/** 设备管理及关联模块公共字段  */
const deviceField = {
  sureStatusList: [
    { dictValue: '1', dictLabel: '已通过', type: 'success' },
    { dictValue: '2', dictLabel: '待审核', type: 'warning' },
    { dictValue: '3', dictLabel: '已驳回', type: 'danger' }
  ],
  insStatusList: [
    { dictValue: '1', dictLabel: '正常', type: 'success' },
    { dictValue: '2', dictLabel: '维修', type: 'warning' },
    { dictValue: '3', dictLabel: '废弃', type: 'danger' },
    { dictValue: '4', dictLabel: '停用', type: 'info' }
  ],
  // 设备类型
  insCategoryList: [
    { dictValue: '1', dictLabel: '一般设备' },
    { dictValue: '2', dictLabel: '标准设备' },
    { dictValue: '3', dictLabel: '专业设备' }
  ],
  // 检定周期
  zqList: [
    { dictValue: '1', dictLabel: '1月' },
    { dictValue: '2', dictLabel: '3月' },
    { dictValue: '3', dictLabel: '6月' },
    { dictValue: '4', dictLabel: '12月' }
  ],
  // 检定方法
  jdffList: [
    { dictValue: '1', dictLabel: '内检' },
    { dictValue: '2', dictLabel: '外检' }
  ],
  sinsCategoryList: [
    { dictValue: '1', dictLabel: '一般设备' },
    { dictValue: '2', dictLabel: '标准设备' }
  ],
  insLbList: [
    { dictValue: '2', dictLabel: 'B' },
    { dictValue: '3', dictLabel: 'C' }
  ],
  insLbL: [{ dictValue: '1', dictLabel: 'A' }],
  zqDate: [
    { dictLabel: '1' },
    { dictLabel: '3' },
    { dictLabel: '6' },
    { dictLabel: '12' }
  ],
  statusList: [
    { dictValue: '0', dictLabel: '进行中' },
    { dictValue: '1', dictLabel: '已完成' }
  ]
}
export default deviceField
